"use strict";
/**
 * @license
 * Copyright Google LLC All Rights Reserved.
 *
 * Use of this source code is governed by an MIT-style license that can be
 * found in the LICENSE file at https://angular.io/license
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.latestVersions = void 0;
exports.latestVersions = {
    // We could have used TypeScripts' `resolveJsonModule` to make the `latestVersion` object typesafe,
    // but ts_library doesn't support JSON inputs.
    "@types/jasmine": "~4.3.0",
    "@types/node": "^14.15.0",
    "jasmine-core": "~4.5.0",
    "jasmine-spec-reporter": "~7.0.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "karma-jasmine": "~5.1.0",
    "karma": "~6.4.0",
    "ng-packagr": "^15.0.0-next.0",
    "protractor": "~7.0.0",
    "rxjs": "~7.5.0",
    "tslib": "^2.3.0",
    "ts-node": "~10.9.0",
    "typescript": "~4.8.2",
    "zone.js": "~0.12.0",
    // As Angular CLI works with same minor versions of Angular Framework, a tilde match for the current
    Angular: '^15.0.0-next.0',
    // Since @angular-devkit/build-angular and @schematics/angular are always
    // published together from the same monorepo, and they are both
    // non-experimental, they will always have the same version.
    DevkitBuildAngular: '^' + require('../package.json')['version'],
};
//# sourceMappingURL=latest-versions.js.map